Subject: Re: Announcing gnu-win32 beta 17.1
From: [email-masked] (James Dumser)

11 Dec 1996 07:09:57 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Original-To: [email-masked] (Geoffrey Noer)
Original-Cc: [email-masked]
In-Reply-To: <[email-masked]> from "Geoffrey Noer" at Dec 11, 96 01:23:35 am
X-Mailer: ELM [version 2.4 PL23]
Content-Length: 675       
Original-Sender: [email-masked]

On Wed, 11 Dec 1996 01:23:35 -0800 (PST), you wrote:
>Those of you who have tried to use /dev/null under Windows 95
>with the beta 17 tools will be glad to hear that I've put up a new
>gnu-win32 beta 17.1 release which incorporates the patch from Marcus
>Daniels <[email-masked]> that fixes the file handler problem.
>As long as I was respinning the release, I also added a patch to ld which
>changes the default executable name to "a.exe" instead of "a.out".

uname -v responds with 17.3 on my system. Is this the "17.0" release or
the "17.1" release? (echo hi > /dev/null works on my system; I
downloaded it on 09 Dec.)

-- 
James Dumser    972-462-5335 [email-masked]
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".